
.wei-product .product-list {
    position: relative;
    margin-bottom: 1rem;
}

.wei-product .product-list .item {
    position: relative;
    transition: 0.2s all linear;
}

.wei-product .product-list .item .product-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.wei-product .product-list .item .product-img:before {
    content: "";
    display: block;
    padding-bottom: 75%;
}

.wei-product .product-list .item:hover .product-img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.3s ease-in;
}

.wei-product .product-list .item .info {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 14px;
    z-index: 2;
}

.wei-product .product-list .item:hover .info {
    transition: all 0.3s ease-in;
}

.wei-product .product-list .item .info .title {
    position: relative;
    transition: all 0.3s ease-in;
    background-color: rgba(228, 0, 127, 0.7);
    width: 100%;
    height: 45px;
}

.wei-product .product-list .item:hover .info .title {
    transition: all 0.3s ease-in;
    background-color: rgba(228, 0, 127, 1);
}

.wei-product .product-list .item .info .title b {
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    transition: all 0.3s ease-in;
}

.wei-product .product-list .item:hover .info .title b {
    color: #fff;
    left: 15%;
    transition: all 0.3s ease-in;
}

.wei-product .product-list .item .info .more-icon {
    background-image: url(/assets/template/04d481b8f1f2f8a25acdc3c59090bb79/img/pro-arrow.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    opacity: 0;
    right: 50%;
    transition: all 0.3s ease-in;
    transform: translate(0, -50%);
}

.wei-product .product-list .item:hover .info .more-icon {
    position: absolute;
    top: 50%;
    right: 5%;
    transition: all 0.3s ease-in;
    transform: translate(0, -50%);
    opacity: 1;
    background-color: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #E4007F;
}


.wei-product .product-list .item a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    line-height: 50px;
    overflow: hidden;
    text-decoration: none;
    transition: 0.2s all linear;
}

.wei-product .product-list .item a:hover {
    color: #fff;
}


.wei-product .product-list .item .info .text {
    color: #696969;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    height: 113px;
    overflow: hidden;
    transition: 0.2s all linear;
    line-height: 185%;
}
